Loading...
Searching...
No Matches
laed6: D&C step: secular equation Newton step
LAPACK » Hermitian/symmetric eigenvalues » tridiag divide and conquer (D&C) routines
Collaboration diagram for laed6: D&C step: secular equation Newton step:

## Functions

subroutine | dlaed6 (kniter, orgati, rho, d, z, finit, tau, info)
| DLAED6 used by DSTEDC. Computes one Newton step in solution of the secular equation.
subroutine | slaed6 (kniter, orgati, rho, d, z, finit, tau, info)
| SLAED6 used by SSTEDC. Computes one Newton step in solution of the secular equation.

## Detailed Description